<div class="searchbar">
  <div class="container">
    <label for="search" aria-label="Search pokemon" class="sr-only">Search for pokemon</label>
    <div class="searchbar-input">
      <input id="search" name="search" type="search" placeholder="Search pokemon" (keyup)="onSearchTextChanged($event)">
      <i class="material-icons">search</i>
    </div>

  </div>
</div>
